Samva
Samva
DashboardAPISamva DocumentationQuickstart GuideAuthentication

API Reference

Email Management

Conversation Management

Bulk Delete ParticipantsBulk Import ParticipantsBulk Update Participant StatusBulk Update Participant TagsCreate ParticipantExport ParticipantsGet ParticipantGet Participant EngagementList ParticipantsRemove ParticipantUpdate Participant

Configuration

Analytics & Operations

OpenAPI Specification
API ReferenceParticipants

Bulk Delete Participants

POST
/participants/bulk-delete

Authorization

apiKey
X-API-Key<token>

API key for authentication

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://samva.app/api/v1/participants/bulk-delete" \  -H "Content-Type: application/json" \  -d '{    "ids": [      "497f6eca-6276-4993-bfeb-53cbbbba6f08"    ]  }'
{
  "deleted": 0,
  "failed": 0
}

Update Conversation

Previous Page

Bulk Import Participants

Next Page

ids*array<>
Items1 <= items <= 100